Wednesday, July 27, 2011

HOLY CRAP IT WORKED

With Blender 2.58 it works!!

2 comments:

  1. Oh I had Blender and it gave me the same error. May try that version then. Thanks for the info. :D

    ReplyDelete